mixin pictures(data)
  .pictures&attributes(attributes)
    .pictures__big
      .pictures__big-item.shadow.shadow--pink
        .pictures__big-item-wrapper.pictures__big-item-wrapper--round
          img.pictures__big-item-img(src="./img/item-1.png", alt)
      .pictures__big-item.shadow.shadow--pink
        .pictures__big-item-wrapper.pictures__big-item-wrapper--mini
          img.pictures__big-item-img(src="./img/item-midi-1.png", alt)
          .item__picture-shadow
            include img/shadow-midi.svg
      .pictures__big-item.shadow.shadow--pink
        .pictures__big-item-wrapper.pictures__big-item-wrapper--midi
          img.pictures__big-item-img(src="./img/item-mini-1.webp", alt)
          .item__picture-shadow
            include img/shadow-triangle.svg
    .pictures__small
      .pictures__small-item
        .pictures__small-item-picture
          .pictures__small-item-img
            include img/pictures-head.svg
        h3.pictures__small-item-title Головы
      .pictures__small-item
        .pictures__small-item-picture
          .pictures__small-item-img
            include img/pictures-cheese.svg
        h3.pictures__small-item-title Сегменты
      .pictures__small-item
        .pictures__small-item-picture
          .pictures__small-item-img
            include img/pictures-segments.svg
        h3.pictures__small-item-title Мини-сегменты
